## r-bioc-noiseq 2.38.0

=== DESCRIPTION ===
Package: NOISeq
Type: Package
Title: Exploratory analysis and differential expression for RNA-seq
        data
Version: 2.38.0
Date: 2014-02-24
Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
Depends: R (>= 2.13.0), methods, Biobase (>= 2.13.11), splines (>=
        3.0.1), Matrix (>= 1.2)
Description: Analysis of RNA-seq expression data or other similar kind
        of data. Exploratory plots to evualuate saturation, count
        distribution, expression per chromosome, type of detected
        features, features length, etc. Differential expression between
        two experimental conditions with no parametric assumptions.
License: Artistic-2.0
LazyLoad: yes
biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
        Visualization, Sequencing
git_url: https://git.bioconductor.org/packages/NOISeq
git_branch: RELEASE_3_14
git_last_commit: 07db1af
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:04:14 UTC; biocbuild
