=== debian/changelog ===
r-bioc-noiseq (2.38.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: Run dh-update-R
  * New upstream version 2.38.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:09:19 +0530

r-bioc-noiseq (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 20:10:55 +0530

r-bioc-noiseq (2.34.0-1) unstable; urgency=medium

  * Initial release (closes: #971632)

 -- Steffen Moeller <moeller@debian.org>  Wed, 14 Apr 2021 15:07:14 +0200
