=== debian/changelog ===
r-bioc-noiseq (2.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 13:43:43 +0200
