## r-bioc-noiseq 2.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.40.0
+Version: 2.42.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,9 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_15
-git_last_commit: 364281c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: b92ee86
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:20:06 UTC; biocbuild
+Packaged: 2022-11-01 22:13:17 UTC; biocbuild
