=== debian/changelog ===
r-bioc-noiseq (2.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:18:19 +0100
