=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biobase,
                r-cran-matrix
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq.git
 Homepage: https://bioconductor.org/packages/NOISeq/
