## r-bioc-noiseq 2.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.44.0
+Version: 2.46.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,9 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_17
-git_last_commit: 6e97004
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 45f5917
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:57:02 UTC; biocbuild
+Packaged: 2023-10-24 22:10:37 UTC; biocbuild
