=== debian/changelog ===
r-bioc-noiseq (2.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:45:39 +0100
