## r-bioc-noiseq 2.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Exploratory analysis and differential expression for RNA-seq
         data
-Version: 2.46.0
+Version: 2.48.0
 Date: 2014-02-24
 Author: Sonia Tarazona, Pedro Furio-Tari, Maria Jose Nueda, Alberto Ferrer and Ana Conesa
 Maintainer: Sonia Tarazona <sotacam@eio.upv.es>
@@ -18,9 +18,10 @@
 biocViews: ImmunoOncology, RNASeq, DifferentialExpression,
         Visualization, Sequencing
 git_url: https://git.bioconductor.org/packages/NOISeq
-git_branch: RELEASE_3_18
-git_last_commit: 45f5917
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 4bbaaed
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:10:37 UTC; biocbuild
+Packaged: 2024-05-01 04:59:53 UTC; biocbuild
