=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x debian/r-bioc-noiseq/usr/lib/R/site-library/NOISeq/doc/NOISeq.Rnw
